:DebugLinux64
SET RETURN=DebugLinux64
SET NEXT=ReleaseLinux64
"%InstallDir%\%MSBuildExe%" "Information Server.sln" /t:rebuild /p:configuration=debug /p:platform=x64
if errorlevel 1 GOTO Error
:ReleaseLinux64
SET RETURN=ReleaseLinux64
SET NEXT=End
"%InstallDir%\%MSBuildExe%" "Information Server.sln" /t:rebuild /p:configuration=release /p:platform=x64
if errorlevel 1 GOTO Error
GOTO End
:Error
SET /p redo=Nochmal versuchen?(j/n):
IF /I '%redo%' equ 'j' GOTO %RETURN%
GOTO %NEXT%
:End